Subject: [Isis-wg] RE: isisISAdjNeighSysID

From: Jeff Parker <[email-masked]>
Date: Tue, 7 Jan 2003 12:52:57 -0500

> Hi Jeff,
> 
> I have a couple of comments.
> 
> 1) Is there any reason why we allocated 7 bytes
>    for isisISADjNeighSysID? I think 6 bytes should
>    be okay for SysID. Right?

Good point.  I have changed to the type SystemID.

> 2) The order of isisISAdjNeighSysID and isisISAdjExtendedCircID
>    mismatches from the isisISAdjEntry description.(Also mentioned
>    in private mail)

I have reordered, and now have three variables:

            isisISAdjExtendedCircID
                Unsigned32,
            isisISAdjNeighSysID
                SystemID,
            isisISAdjNbrExtendedCircID
                Unsigned32,

The first uses the previous name, but is now defined to be
our extended ID, the second and third hold the system ID
and Extended ID of the far side.  

> Thanks
> Nagi.
_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg